Zach Dennis wrote:
>
> [...]
> mod_ruby:   /etc/arrow/lib/arrow/template/parser.rb:22:in 'require': No
> such file to load -- strscan (LoadError)
>

Quoting from http://dev.rubycrafters.com/arrow-manual/install.html ...
(again ;)

 Ruby Library Dependencies

 "Here also are some standard libraries that are used but may not be
  included with your ruby distribution (debian, for instance)."

   strscan (0.6.7)
   http://raa.ruby-lang.org/list.rhtml?name=strscan


:daz